

@media screen and (max-width: 480px) {


body, #pagewrap, #page {
	min-width: 320px;
	margin: 0;
	padding: 0;
	/*width: 320px; checking sizes to match student commons*/
	max-width:none;
	width:auto;
}

	body#homepage {
		min-width: 300px;
		overflow: hidden;
		width: 100%;
	}
	
	body#homepage .container {
		margin: 0;
		padding: 0;
		width: 100%;
		margin:0 auto;
	}
	
	#carouselIndex { left:210px; }
	
	td {
	    display: inline-block;
	    width: 100% !important;
	}
	
	body.body_admissions td {
		display: table-cell;
		word-wrap: break-word;
	}
	
	body.student_profiles td, body.virtual_tour td {
	    display: block;
	    float: left;
	    overflow: hidden;
	    width: 260px;
	    word-wrap: break-word;
	}
	
	body.body_international th {
		display: none;
	}	
	
	body.body_publicservice #body {
	    float: none;
	    margin: 0 0 0 5px;
	    min-height: 400px;
	    padding: 0 20px;
	    width: 76%;
	}
	
	h1, h2, h3, h4, h5, h6 {
	max-width:none;
	}

	h3 {padding:10px;}


.fullwidth #body {
margin: 0;
padding: 0;
    width: 100%;
}	

/* library styles */

body#index.library .feature {
	display: none;
}	

body#index.library #content {
	margin-top: 70px !important;
}

body#index.library #content #sidebar img {
	width: 260px;
}	

#librarySearch #searchWrapper {padding:8px; height:90px;/*display:none;*/}
	

#librarySearch {
	width:100%;
}

.login_btn_lola {position:relative; left:0; top:10px;}	

#header {
    background: none repeat scroll 0 0 #F5F5F5;
    height: auto;
    margin-bottom: 0;
    padding-top: .25%;
    width: 100% !important;
}
	
	#homepage #header {
		height: auto;
		width: 100% !important;
	}	
	
#header-logo-text {
	text-align:center;
}
#header-logo-text-clrg{
	text-align:center;
	margin-left:33px !important;
}
	#cerl-logo-pic img{
		margin-left:15px !important;
	}
	#header-img-logo img{
		width:218px;
		margin-left:60px !important;
	}
	#quat-logo-pic img{
		margin-left:15px !important;
	}

#header div.container {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 10px 0 0;
    width: 100% !important;
}

		
		#homepage #header div.container {
			width: 100% !important;
		}			
		
#header h1 {
    display: block;
    height: auto;
    padding: 0;
    text-align: center;
    width: 100%;
}		
		
			#header .container img {
				height: auto;
				margin: 0 auto;
				width: 50%;
				float:left;
			}
			
	
	#header #metanav, #search, #navbar, .pipelineheader, #pipeline-controls {
		display: none !important;
	}
	
	#metanav ul li{
		padding-left:30px;
	}
	
	#carousel
	{
		max-height: 255px !important;	
		
	}
	.feature-slide
	{
		max-width: 480px !important;
		width:100%;
		margin-top:0;
		
	}
	
	.feature-slide .feature-caption {
		padding:5px;
		width:100%;
		/*top:124px;*/
		margin:0 auto;
		max-width: 480px;
		max-height: 124px !important;	
		/*margin-left:-40px;*/
		background-size: 420px 132px;
		background-repeat:no-repeat;
		text-align:center;
	}
	
	.feature-caption
	{
		max-width: 70%;
		max-width: 70%;	
		
		
	}
	.feature-caption p, .feature-caption h2
	{
		/*font-size: 1em;*/
		font-size:10px !important;
		max-width: 300px !important;
		word-wrap: break-word;
		text-transform:none !important;
		text-align:center;
		margin: 0 auto;
	}
	
	#carouselNav { position:absolute; top:75px; margin:0px auto; max-width:1200px; width:100%; }
	.feature img
	{
		max-width: 100% !important;
		max-height: 100% !important;
		height:auto;
		
	}
	#carouselIndex 
	{
		top: 220px;
		left: 210px;
		z-index:100;
	}
	.feature-slide .feature-more {
		margin-left:240px;
	}
	
	.feature-slideshow .lw_widget .lw_item_thumb img {
		margin-left:-200px;
	}
	
	table.layout table{
		width:303px !important;
	}
	

	
/*Faculty*/
.fac-search{
	
}
	
	
/*--staff commons--*/
.topbar  ul li a{
	/*text-align:center;*/
}
#staff-body-section .body{
	float:none;
	width:100%;
}
div.qa-links{
	width:301px !important;
	padding:0 !important;
	margin:0 auto;
	/*border:1px dotted;*/
}
#staff-body-section .commons-tools{
	width:250px;
	margin:0 auto;
	/*border:1px dotted;*/
}
#staff-body-section .lw_widget_type_events{
	margin:30px auto;
	float:none;
}
.commons-widget-break{
	display:block;
}
	.commons-widget-break hr{
		visibility:hidden;
	}
#staff-comm-serv{
	width:220px;
	margin:0 auto;
	/*border:1px dotted;*/
}
/*--international salzburg seminar--*/
#desk-salzseminar-table{
	display:none;
}
#mobile-salzseminar-table{
	display:block;
}
	
/*--academics deadline widget css--*/
#lw_widget_50be4fa5{
	width:350px;
}	

#fullscreen-moot{
	display:none;
}
#mobile-moot{
	display:block;
}
	#lw_widget_d43ea11e{
		float:none !important;
		width:300px !important;
	}
	#mobile-moot .lw_widget_tags{
		float:none;
	}
/*--alumni support--*/
#support-para img{
	float:none;
}
#alum-clear{
	clear:both;
}
#alum-support-table{
	width:99%;
}
/*--alumni events--*/
#alumni-reunion-side img{
	float:none;
	margin-top:30px;
}

#reunion-imgs img{
	float:none;
	margin-left:15px;
}

#alum-ples .lw_image_caption{
	width:auto !important;
}

#journ-articl table{
	width:90%;
	margin:0 auto;
}
	#journ-articl h2{
		text-align:center;
	}
	#journ-articl table img{
		margin-left:50px;
	}
/*--alumni photo gallery--*/
.alum-gall-section{
	/*border:1px dotted;*/
}
	.alum-gall-section{
		text-align:center;
	}
	#alum-gall-section{
		/*height:500px;*/
	}
	#alum-gall-section2{
		padding-bottom:40px;
	}
	#alum-gall-section3{
		padding-bottom:25px;
	}
	#alum-gall-section7{
		padding-bottom:80px;
	}
	#alum-gall-section8{
		padding-bottom:80px;
	}
	#alum-gall-section9{
		padding-bottom:50px;
	}
	#alum-gall-section10{
		padding-bottom:70px;
	}
	#alum-gall-section11{
		padding-bottom:60px;
	}
	#alum-gall-section12{
		padding-bottom:60px;
	}
	.alum-gall-section img{
		float:none;
		padding:20px;
		margin:0 auto;
		display:block;
	}
/*--public service/government--*/
#gov-service-pipeline ul li{
	margin-left:0px;
}


/*--careers cp&p blog--*/
#career-blog-section .lw_widget ul, #career-blog-section #lw_widget_4692277f{
	width:100% !important;
	float:none !important;
}
	#career-blog-section .lw_widget_type_tags{
		display:none;
	}
#careers-related-contact{
	float:none !important;
}

/*--virtual tour index--*/
.galleries_date{
	margin-left:15px;
}
.galleries_description{
	padding:0 25px;
}
.galleries_gallery{
	
}
	.galleries_gallery #lw_gallery_image{
		float:none;
		width:319px;
		margin:0 auto;
		
	}
	.galleries_gallery .lw_gallery_next{
		margin-right:3%;
	}
	.galleries_gallery #lw_gallery_thumbnails{
		width:225px;
		margin:0 auto;
	}
		.galleries_gallery #lw_gallery_thumbnails li{
			margin:0;
			width:75px;
			height:75px;
		}
/*#lw_widget_93e90990 ul{
	width:268px;
	margin:0 auto;
}	
	#lw_widget_93e90990 ul li{
		width:124px;
		height:auto;
		margin-right:10px;
		
	}*/
#more-virt-tours ul{
	width:245px;
	margin:0 auto;
}
	#more-virt-tours ul li{	
		width:112px;
		padding:0;
		margin-right:10px;
	}
		#more-virt-tours ul li img{
			width:110px;
		}
		#more-virt-tours ul li div a{
			text-align:center;
			float:left;
		}
	
/* mobile mmenu changes */
	#my-menu {visibility:inherit;}
	
	#header {background:#ffffff;}
	
	#header h1, #header .logo {width:200px; height:40px;}
	
	#header .container img {width:100%}
	
	a.logourl {display:block;width:200px; height:40px; background:url('https://www.law.upenn.edu/images/design/logo.png') no-repeat; background-size: 200px 40px; margin:0 auto;}
	
	#my-menu li {border-bottom:1px solid #333333;}
	
		/* #header, #mobile-footer {display:none !important;} */
		
	.mobilemenutoggle {display:inline; float:left; width:20%; margin:-13px 0 13px 15px;}
	
	.mobilemenutoggle img {width:33px !important; height:28px !important; padding-top:17px !important; padding-bottom:-17px !important;}
	
	.mobilemenutoggle a, .mobilemenutoggle a:hover {text-decoration:none;color:#6c6c6c;font-size:39px;}	
	
	#mobile-footer {
	display: none;
	}
	
	.mainnav {margin-top:30px;}

	
					    
		#ft-search {
		    margin: 0 auto;
		    width: 86%;
		}		
							
			#ft-search label {
				color: #474747;
			    display: inline-block;
			    margin: 15px 0 5px;
			    text-transform: uppercase;
			}	
			
			
		
		#events, .combined_event_lists {
			float: none !important;
			position: static !important;
			margin: 10px auto 20px !important;
			width: 80% !important;
		}
		
		#events .lw_widget_events {
			width: 100%;
		}	
		
		#sidebar .lw_widget_events, aside .lw_widget_events {
			margin:0 auto;
			float:none;
		}

		
		#homepage #events .desktop { display:none }
		#homepage #events .mobile { display:block }
		
		.pipeline {
			float: none;
			overflow: hidden;
			padding: 0;	
			width: 100%;		
		}
		
		#inbound {
			clear: both;
			float: none;
		    padding-top: 10px;
		}
		
	
		#outbound {
			clear: both;
			float: none;
			padding-top: 0px;
		}
					
			.pipeline-item {
				margin-top: 20px;
				width: 80%;
			}
		
			#inbound .pipeline-item {
				margin-left: 40px;
			}	

			#outbound .pipeline-item, .out.pipeline-item {
			    margin-left: 22px;
			    margin-right: 0;
			}	
			
				.pipeline-item div.twitter {
					width: auto;
				}			
			
					.pipeline-item ul.twitter {
					    margin: 0;
					    padding: 0 0 0  5px;
					}			
					
					.pipeline-item ul.twitter li {
					    margin-right: 0.75em;
					}
					
			#inbound .sec-outbound {
			    background-color: #001E34 !important;
			    border-color: #6699AA !important;
			}	
			
			#inbound .sec-outbound .caption {		
				background: transparent;
			}	
			
#sidebar .pipeline-item {
	min-width: 294px;
	margin-left: 0;
}
#sidebar .pipeline-item div.twitter {
	margin: 8px -17px -8px;
}

.pipeline-main #pipelineArchiveFilter{
	float:none;
	margin-top:0px;
}
			
#sticky-footer{
	position:fixed;
	bottom:0px;
	z-index:999;
}

			
			
/*-----Mobile View For Video Playlists-----*/			
.video div{margin-left:-25px !important; width:100% !important;}
	.video ol{ margin-left:-9px !important; width:90%!important;}	

	
/* specific for interior pages */

p.intro { 
	clear: both;
}

/*body.body_administration {
	width: 320px;
	overflow: hidden;
}

body.body_admissions {
	width: 360px;
} 

body#jd_admissions {
	width: 330px;
}*/

.photonav {
	width:100% !important;
}


.photonav .photo {
    margin: 0 auto;
	width:100% !important;
	max-width:100% !important;
	left:0;
}

.photonav .photo ul li {
    display:block;
}

.photonav .photo img {
    margin:0 auto;
	width:100% !important;
	max-width:100% !important;
	height: auto !important;
}



ul.topbarnav, .container.jdadmissionscol ul.column  {
	display:block;
	width:90%;
	height:auto;
	margin:0 auto;	
}

.container.jdadmissionscol::after {
	height:auto !important;
}



.body_admissions #content .column + .column {
    margin-left: 0px;
}

.body_admissions #content .column + .column .contact {
    width: 230px;
}

body.body_administration #content .container #body img.lw_align_left {
    float: none;
    height: auto;
    margin-right: 0.5em;
    width: 300px;
}

.body_admissions #body h2, .body_admissions #body h3 {
    display: block;
    margin-top: 0;
    max-width: 320px;
    overflow: hidden;
    padding-top: 0;
}	

#subnavigation {
    /*float: none;
    margin: 10px 0;
    max-width: 300px;
    padding: 10px 30px;
    width: 82%;*/
	display:none;
}
	/*#subnavigation.taxlaw-side-nav{
		display:block !important;
	}
		#subnavigation.taxlaw-side-nav h3, #subnavigation.taxlaw-side-nav a{
			color:white;
			border:1px dotted;
			text-align:center;
		}*/

		

		.penn-law-center #header{
			display:block;
		}
		
		body.penn-law-center #sectionhead img {
			display:none;
		}
	
		
		
.jd_faqs #subnavigation {
	width: 83%;
}

/* Had been set to none, but then there is no way to navigate to deeper levels */
.container .three-column .lw_widget_navigation {
    display:block;
}


#subnavigation li.lw_files_php.lw_active {
    display:block;
}

/* Had been set to none, but then there is no way to navigate to deeper levels */
#content #subnavigation #section_nav {
	display:block;
}

.container {
    clear: both;
    margin: 0;
    padding: 0;
    width: 100%;
}

body.body_academics #content .bignav .container, body.body_registrar #content .bignav .container, body.grad_admissions #content .bignav .container {
    	
}

body.grad_admissions #content .bignav nav h1 {
	font-size: 1.5em;
}

#body {
    float: none;
    margin: 25px auto;
    min-height: 400px;
    padding: 0 20px;
    width: 80%;
}

.sidebar_hidden.body_admissions .left-photo #body {
	float: none;
}

.lw_image_caption.lw_align_left {width:100% !important;}


body.jd_faqs #body {
    float: none;
    margin: 0 0 0 20px;
    min-height: 400px;
    overflow: hidden;
    padding: 0;
    width: 75%;
}	

#sidebar {
    float: none;
    max-width: 100%;
    padding: 0 10px; /* reduced from 0 30px */
    width: 80%;
	margin:0 auto;
}

#sidebar div {
	float:none;
	margin: 0 auto;
}

#profile-contact {
	width:auto;
	float:left;
	margin: 0 auto;
}

#profile-stats {
	margin:0;
}

#content .basic #body aside {
	float:none;
	/*margin-left:20px;*/
	margin: 0 auto;
}

#content aside {
	float:none;
	/*margin-left:20px;*/
	width:100% !important;
	margin: 0 auto;
}

.lw_image {
    height: auto !important;
    max-width: 280px !important;
}

iframe {
    /*height: 175px !important;*/
    /*max-width: 250px !important;*/
}
	/*#welcome-penn iframe{
		max-width:100% !important;
	}*/

.body_inbrief #sidebar {
    width: 80%;
}


.bignav {
    padding: 30px 30px 10px;
}
	
.bignav nav.two-column, .bignav nav.three-column, .lw_widget_column {
    width: 100% !important;
}	

#content .lw_widget_column + .lw_widget_column ul, .left-photo #sidebar, .left-photo #subnavigation, .left-photo .events {
    margin-left: 0;
}

.left-photo #left-photo-content {
    display: none;
}

.left-photo.two-col #body {
	margin-left: 0;
	width:auto;
}

.left-photo.two-col #sidebar, .left-photo.two-col #subnavigation, .left-photo.two-col .events {
    float: left;
    margin-top: 20px;
}  

.left-photo #body {
    float: right;
    width: auto;
}	

.left-photo.two-col h1 {
    width: auto;
}

.penn-law-office .photobar {
	display: none;
}

p.caption, .lw_gallery_caption {
	clear: both;
}	

.topbar {
	background-color:transparent;
	height:100%;
	width:100%;
	height:auto;
	display:block;
	margin:0 auto;
	
}

.photonav nav ul li.hover,
.photonav nav ul li.lw_active,
.topbar ul li:hover,
.topbar ul li.lw_active { background-color:#eee; }

/*.topbar { width:980px; margin:0 auto; background:#e6e7e7; z-index:100; padding:10px 0 5px; height:44px; position:relative; }*/

.topbar ul, .topbar ul li, .photonav nav .topbar ul li {
    float: none;
	margin:0 auto;
	border-left:none;
}

.topbar ul {
	margin-top:50px;
}

.photonav nav ul.column {
    margin-top: 0;
}

.photonav .topbar .container .tab {
    bottom: -572px;
    left: 0;
}

.photonav .photobar {
	left: -48px;
    margin: 0 auto;
    overflow: visible;
    position: absolute;
    top: 0;
    width: 330px;
    z-index: 100;
}

.photobar img {
	width:100%;
	height:auto;
}

.photonav nav ul li .nav-pointer, .nav-caption {
	display: none !important;
}	

.lw_widget_student_affairs_news .lw_blurbs_body {
	display: block !important;
	width:100% !important;
}

#content .split #body, #content .split aside {
	float: none;
}

#content .split aside.nudged {
    float: none;
    margin: 0 0 0 15px;
    width: 300px;
    z-index: 200;
}

.split h2 {
	margin-top: 0;
	padding-top: 0;
}

.gall-mobile-clear{
	display:block;
}


.photonav .topbar, .photonav .topbar ul {
	left:0;
	margin:0 auto;
}

.photonav .topbar ul {
	margin-top:130px;
}

.photonav .topbar ul li a {
    display: block;
    font-size: 1em !important;
}

.photonav nav .topbar h1, .topbar h1 {
    float:none;
	display:block;
	margin-left:15px;
}

.bignav nav ul, .photonav nav ul {
    list-style-type: none;
    margin: 5px 0;
    padding: 0;
}	

#content .column+.column, .topic+.topic {
	margin: 0 auto;
}
			
.column, .topic {
    float: none;
	margin:0 auto;
    width: 80%;
}

.topic {
	width:298px;
}

.topic.orange, .topic.green, .topic.purple, .topic.navy {
    float: left;
    margin-right: 0;
	margin-left:20px;
}

.topics {
    overflow: auto;
    width: 100%;
	margin:0 auto;
}

.topics .container .topic {
	margin:0 auto !important;
	float:none;
}


.tumblrHeader, .tumblrWrapper, .tumblrFooter {	
	width: 300px;		
}


#news_archive #archive_container, #news_archive .lw_widget_news {
    width: 230px !important;
}

.lw_news_social {
	display:none;
}

#allProfiles ul, #allScholars ul {
    width: 360px;
}

#librarySearch #searchWrapper {
    width: 300px;
}

	#librarySearch #searchWrapper form {
		margin-left: 0;
	}
			
		#librarySearch #searchWrapper form input {
		    max-width: 200px;
		}		

/* admissions visiting */
#visit-table{
	display:none;
}
#visit-table-mobile{
	display:block;
}
	#visit-table-mobile img{
		margin-left:0px;
	}
		
div.lw_widget_profiles {
    max-width: 320px;
    width: 100%;
}

	div.lw_widget_profiles ul {
	    height: auto;
	    width: 100%;
	}
	
.tab-content {
	width:255px;
}

.tab-list {
    line-height: 20px;
    list-style-type: none;
    margin: 0;
    max-width: 245px;
    padding: 0;
}

	.tab-list li {
	    display: block;
	    margin: 0 !important;
	    padding: 0;
	    width: 100%;
	}	

		.tab-list li a {
			display: block;
		    margin: 0;
		    width: 100%;
		}	
		
#quickaccess-page input {
    width: 260px;
}	



		#lw_cal_selector_wrapper, #lw_cal_date_selector, #lw_cal_subscribe, #lw_cal_today_facts {display:none;}
		#lw_cal_scroll_links { top: 15px; }
		#lw_cal_scroll_links > div a {font-size:3.5em; line-height:0.9; font-weight:200; width: 1em; height:1em; padding:0; border-radius:32px;}
		#lw_cal_showing { margin: 25px -25px -15px; background:#666; padding:15px 30px;color:#fff; font-size:1.2em;overflow:hidden;}
		#lw_cal_showing span, #lw_cal_showing a {  font-size: 1em !important; color:#fff; }
		#lw_cal_showing a {  font-size: 1em !important; color:#fc3; padding:0 0 0 2px;}
		#lw_cal_showing a:hover {  background:none; color:#fcc;}
		#lw_cal_showing p { float:left; display:inline-block; max-width:80%;}
		#lw_cal_showing a.mobile_change { float:left; display:inline-block; background:#000; color:#fff; padding:2px 6px; border-radius:4px;}
	
	body {
	    /*max-width: 340px;*/
	}	
	
	.lw_events_summary {
		margin-left: 0 !important;
	}
	
		#lw_cal {
		    float: none;
		    margin: 60px auto 20px;
		    width: 90%;
		}
		
		h5#lw_cal_this_week, h5#lw_cal_this_day, h5#lw_cal_all_events {
		    color: #000000;
		    font-family: sans-serif;
		    font-size: .95em;
		    line-height: 1.125em;
		    margin: 13px 0 10px -15px;
		} 
		
		h5#lw_cal_this_month {
			font-size: 1.65em;
		    margin: 13px 0 10px -15px;	
		}
		
		#lw_cal_scroll_links > div a {
		    border-radius: 24px 24px 24px 24px;
		    font-size: 2.75em;
		    font-weight: 200;
		    height: 1em;
		    line-height: .85em;
		    padding: 0;
		    text-align: center;
		    width: 1em;
		}		
		
			#lw_cal_view_selector li.add_new {
			    float: right;
			    position: absolute;
			    right: 0;
			    top: -35px;
			}
			
			#lw_cal_view_selector li.all {
			    left: 0;
			    position: absolute;
			    top: -35px;
			}
			
			#lw_cal_view_selector li.today a {
			    color: #CC0000;
			}	
			
			#lw_cal_view_selector li.today.active a {
				color: #fff;
			}	
			
			#lw_cal_view_selector li.today.active a:hover, #lw_cal_view_selector li.today a:hover {	
				color: #fff;
			}		
			
			#lw_cal_view_selector li.today a:before {
				content: '';
			}	
			
				#lw_cal_view_selector li a {
				    background-color: #EEEEEE;
				    color: #333333;
				    display: block;
				    float: left;
				    font-size: 1em;
				    font-weight: 200;
				    margin: 0 1px;
				    padding: 4px 6px;
				    text-decoration: none;
				}		
		
			#lw_cal_body {
				margin: 15px auto 25px;
			}	
					
				#lw_cal_events .lw_week_day, #lw_cal_upcoming_events h3 {
					margin-left :0;
				}		
					
					
					
				#lw_cal_today_leftcol {
				    float: none;
				    padding: 0;
				}	
				
				#lw_cal_day #lw_cal_today_leftcol {
					min-height: 220px;
				    width: auto;
				}
				
					#lw_cal_today_date, #lw_cal_day #lw_cal_today_date {
						height: 195px !important;
					    width: 234px !important;
					}	
						
						.lw_cal_today_month, #lw_cal_day .lw_cal_today_month {
							font: 30px serif !important;	
						}
						
						.lw_cal_today_day, #lw_cal_day .lw_cal_today_day {
							font-size: 10em !important;
						}			
					
				#lw_cal_today_rightcol {
					border: none;
					padding: 0;
				}
				
					#lw_cal_today_rightcol h3 {
						text-align: center;
					}	
				
					#lw_cal_upcoming_events {
						border-left: 1px solid #CCCCCC;
						clear: both;
					    margin: 25px 0 1em;
					    padding: 0 10px;
					}	
					
						.lw_events_time {
						    border-bottom: none;
						    font-size: 0.75em;
						    margin-bottom: 0;
						    padding-bottom: 0;
						}				
					
						.lw_events_location {
							/*border-bottom: 1px solid #DDDDDD;
						    float: left;*/
						    margin: 0 0 25px;
						    padding-bottom: 2px;
						    min-height: 20px;
						    position: static;
						    text-align: left;
						    width: 100%;
						}
						
						
	
	.lw_cal_event_list {
	    display: block;
	    float: left;
	    padding: 4px;
	    width: 95%;
	}					
						
						
	/* week */					
	#lw_cal_week #lw_cal_events > div {
	    margin-bottom: 37px;
	}		
	
	#lw_cal_week .lw_cal_event_list {
		float: none;
	}
	
	
	/* faculty search form*/
	#faculty-search-form{
		
	}
		.faculty-form-divider{
			display:block;
		}
			.faculty-form-divider hr{
				visibility:hidden;
				margin:0;
			}
			#keyword{
				width:280px;
			}
	#faculty-az-table colgroup{
		width:90%;
	}
	#faculty-table-reminder{
		display:none; 
	}
	#faculty-table-reminder2{
		/* display:block; */
	}
	
	
	/*On the Dock*/
	#newline-dock{
		display:block;
	}
	
	
	
	/* full calendar */
	
	#lw_cal #lw_cal_month h5#lw_cal_this_month a {
	    bottom: 35px;
	    font-family: madawaska, serif;
	    font-size: 1.85em;
	    font-weight: normal;
	    line-height: 1em;
	    position: relative;
	    text-align: center;
	}	
	
	#lw_cal table.lw_cal_borders tr:first-child {
		display: none;	
	}
	
	#lw_cal td, #lw_cal th, #lw_cal table.lw_cal_borders td {
	    display: block;
	    height: auto;
	    min-height: 40px;
	    overflow: hidden;
	    width: 95% !important;
	}
	
	#lw_cal span.lw_cal_date {
	    float: left;
	    width: 100%;
	}
	
	#lw_cal_month .lw_events_title {
	    margin-bottom: 0px;
	}
	
		#lw_cal span.lw_cal_date a {
		    float: left;
		    text-align: left;
		    text-decoration: none;
		    width: 100%;
		}
	
		.lw_cal_date > a:before {
		    content: "Sun";
		    display: block;
		    float: right;
		    font-size: 0.35em;
		    line-height: 2em;
		}
		
		#lw_cal table.lw_cal_borders tr td:nth-child(2) .lw_cal_date > a:before {
		    content: "Mon";
		}
		
		#lw_cal table.lw_cal_borders tr td:nth-child(3) .lw_cal_date > a:before {
		    content: "Tues";
		}
		
		#lw_cal table.lw_cal_borders tr td:nth-child(4) .lw_cal_date > a:before {
		    content: "Wed";
		}
		
		#lw_cal table.lw_cal_borders tr td:nth-child(5) .lw_cal_date > a:before {
		    content: "Thur";
		}
		
		#lw_cal table.lw_cal_borders tr td:nth-child(6) .lw_cal_date > a:before {
		    content: "Fri";
		}
		
		#lw_cal table.lw_cal_borders tr td:nth-child(7) .lw_cal_date > a:before {
		    content: "Sat";
		}
		
		#lw_cal .lw_image { max-width:60px !important;}
		
		#lw_cal .lw_cal_event.lw_has_image .lw_events_summary {text-indent:68px;}
		
		#lw_cal .lw_cal_event.lw_has_image .lw_events_title {height:50px;}
		
		#lw_cal .lw_cal_event_list .lw_events_time {margin-top:10px;}
			
				
	
	#lw_cal div.lw_cal_event {
	    margin: 0;
	}
	
#body #library_hours_pg .lw_widget_events {
	width: 100%;
}

body#index #content .bignav .container .lw_widget_events { width:260px;}	

div#event_wrapper {background-color:#efece3; padding:0 6px 6px 0; width:266px; z-index:900; box-shadow:0 0 6px rgba(0,0,0,0.5); float:left;}

div#event_wrapper .desktop #lw_widget_27ad5e3c {width:240px;}

.lw_blurbs_body {
	display: block;
	
	margin:0 auto;
}

/* student commons specific styles */




/*centers and institutes specific styles*/

body.penn-law-center #sectionhead img { float:left; margin-top:5px;}

body.penn-law-center #sectionhead h1 { margin:0 auto; text-align:center; float:none;}

body.penn-law-center #sectionhead img { margin:0 auto; text-align:center; float:none;}


#lw_widget_e50c495b{
	width:280px;
}

div.facresearch { float:left; width:240px;}	


/*journals*/
.journalBanner img {width:100%; height:auto;}
#journalSearchbar #journalsearchWrapper {
    width: 300px; padding:0;
}

#journalSearchbar #journalsearchWrapper form {
margin-left: 0;
}

#journalSearchbar #journalsearchWrapper form input {
max-width: 200px;
}

#journalSearchbar #journalsearchWrapper form .searchoptions {display:none;}

.journalHome #subnavigation {margin-top:0;}

#journalSearchbar #journalsearchWrapper.innerpagewrap {
	background-image:none; height:auto;}	
	
#webby-pv-2014-bug {display:none;}

#abadisclosure {display:none;}


/*advocacy competitions and pro bono opportunities blurb*/

#lw_widget_618b2ba0, 
#lw_widget_5aabed90, 
#lw_widget_7e87caba, 
#lw_widget_1a4738e8, 
#lw_widget_37ee7724, 
#lw_widget_f5bdc5dd { width:100% !important; float: none !important; display:block; overflow:hidden; clear:both;}

.lw_widget.lw_widget_tags, .lw_widget_tags {float:none; width:100%; margin-left:0; display:none;}


/*Policies & Procedures*/
		#pol-proc-img{
			float: none; width: 270px;
		}
.bignav { display:block; clear:both; float:none;}

#content .bignav aside .lw_widget_events {float:none; display:block; margin-top:400px; }
/*Registrar*/
/*#reg-bignav{
	float:none;
}
aside#reg-events-widget .lw_widget_events{
	float:none;
	height:320px;
	
	
}
	#reg-events-widget h4{
		
	}*/
	
#about-mob-nav{
	float:none;
	height:310px;
}
#student-mob-nav{
	float:none;
	height:460px;
}
#landing-events{
	
}	
#landing-events .lw_widget_events{
	/*margin-left:8%;*/
	width:260;
	margin-left:auto;
	margin-right:auto;
	
	float:none;
}
#alumn-landing-events .lw_widget_events{
	width:92%;
}
		
.fac-col-group{
	width:94%;
}		
		
/* footer */

	.footer {
		background-color: #E5E6E7;
	}

		.footer .container {
			height: 1.5em;
			padding-top: 5px;
			padding-bottom: 5px;
		}
			.footer .container #footer-navigation {
				display: inline-block;
			}
			.footer .container #footer-navigation .footer-left,
			.footer .container #footer-navigation .footer-right {
				float:none;
				margin-left:0;
			}
			/*#footer .container #footer-navigation div:nth-child(2),
			#footer .container #footer-navigation div:nth-child(3) {
				display: none;
			}*/
			.footer .container #footer-navigation a {
				padding-top: 0;
			}

		.footer #address {
			margin: 0 auto;
			width:auto;
		}
			.footer > #address > div {
				padding: 0 !important;
			}
			.footer > #address > div > a > img {
				height: 30px; width: auto;
			}
			.footer #address a.map-link {
				display: none;
			}

	.footer #social a:nth-child(5),
	.footer #social a:nth-child(6),
	.footer #social a:nth-child(7),
	.footer #social a:nth-child(8),
	.footer #social a:nth-child(9) {
		display: none;
	}

	.footer #login-link-wrapper{
		display: none;
	}
	#livewhale_login{
		display:none;
	}

	#loginlogopic{
		float:none !important;
		margin: 15px auto 10px auto !important;
		/*border:1px dotted;*/
	}
	#pl-institutes-link{
		display:inline;
		margin:0 auto;
	}
	#inner-foot-wrapper{
		/*border-top:1px dotted;
		border-bottom:1px dotted;*/
		display:none;
	}
	.footer{
		width:100%;
		height:180px !important;
	}
		.footer .container{
			width:100% !important;
		}

	/* show different footer on mobile */
	#footer.footer-standard {
		 display: none;
	 }
	.footer-mobile {
		text-align:center; 
		display: block;
		padding-top: 20px;
		background-color: #E5E6E7;
	}

	.footer-mobile .container {
		height: 1.4em;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.footer-mobile .container #footer-navigation {
		display: block;
		margin-top: 9px;
		font-size:0.9em;
	}
	.footer-mobile .container #footer-navigation .footer-link {
		display: inline;
		text-transform:uppercase;
	}	
	
	.footer-mobile .container #footer-navigation .footer-left,
	.footer-mobile .container #footer-navigation .footer-right {
		float:none;
		margin-left:0;
		display:inline;
	}
	/*.footer-mobile .container #footer-navigation div:nth-child(2),
	.footer-mobile .container #footer-navigation div:nth-child(3) {
		display: none;
	}*/

	.footer-mobile .container #footer-navigation .footer-right {
		margin-left:8px;
	}

	.footer-mobile #address {
		margin: 0 auto;
		width:auto;
	}
	.footer-mobile > #address > div {
		padding: 0 !important;
	}
	.footer-mobile > #address > div > a > img {
		height: 30px; width: auto;
	}
	.footer-mobile #address a.map-link {
		display: none;
	}

	.footer-mobile #social a:nth-child(5),
	.footer-mobile #social a:nth-child(6),
	.footer-mobile #social a:nth-child(7),
	.footer-mobile #social a:nth-child(8),
	.footer-mobile #social a:nth-child(9) {
		display: none;
	}

	.footer-mobile #login-link-wrapper{
		display: none;
	}
	
	.footer-mobile #abadisclosurefooter {
		font-size:.85em;
		margin-top:5px;
	}

	.footer div.container #footer-navigation .footer-right {
		margin-left: 8px;
	}

	/* Homepage and About Page footers */
	body#homepage .footer #address,
	body.body_about .footer #address {
		width: 100%;
	}
	body#homepage .container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}



/*documentaries aside contact*/
#sidebar aside.contact {
	margin-left:-2px; !important;
}


/*CTIC ABout Us class="ile-about-mobile-text" style*/
.ile-about-mobile-text{
	padding-right:21px;
}



@media screen and (max-width: 480px) and (orientation : landscape) {

	#mobile-footer {
		display: none;
	}

	/*#homepage #mobile-footer h2 {
		width: 22%;
	}

	#homepage #mobile-footer #site-navigation h2 {
		width: 28%;
	}

	#homepage #mobile-footer #mobile_search h2 {
		width: 12%;
	}*/

	#webby-pv-2014-bug {display:none;}

	#abadisclosure {display:none;}

}